/* Class = "NSMenuItem"; title = "\"\""; ObjectID = "0Nq-dP-lXY"; */
"0Nq-dP-lXY.title" = "\"\"";

/* Class = "NSMenuItem"; title = "UTF8"; ObjectID = "1Ov-Ko-vcj"; */
"1Ov-Ko-vcj.title" = "UTF8";

/* Class = "NSMenuItem"; title = "\\t (tab)"; ObjectID = "3Bk-lT-WfA"; */
"3Bk-lT-WfA.title" = "\\t";

/* Class = "NSMenuItem"; title = "\\r"; ObjectID = "3UJ-df-EXq"; */
"3UJ-df-EXq.title" = "\\r";

/* Class = "NSMenuItem"; title = "UTF16"; ObjectID = "7Xq-ZR-peJ"; */
"7Xq-ZR-peJ.title" = "UTF16";

/* Class = "NSMenuItem"; title = "."; ObjectID = "7iM-az-0By"; */
"7iM-az-0By.title" = ".";

/* Class = "NSMenuItem"; title = ", (!)"; ObjectID = "7vm-aY-9yX"; */
"7vm-aY-9yX.title" = ",";

/* Class = "NSMenuItem"; title = "\\r\\n"; ObjectID = "A19-jw-FVE"; */
"A19-jw-FVE.title" = "\\r\\n";

/* Class = "NSMenuItem"; title = "' '"; ObjectID = "Eea-X6-KnZ"; */
"Eea-X6-KnZ.title" = "' '";

/* Class = "NSMenuItem"; title = "\\n"; ObjectID = "G1y-n2-Q59"; */
"G1y-n2-Q59.title" = "\\n";

/* Class = "NSMenuItem"; title = ","; ObjectID = "KLG-pc-vpD"; */
"KLG-pc-vpD.title" = ",";

/* Class = "NSMenuItem"; title = "ASCII"; ObjectID = "O71-Ss-vfC"; */
"O71-Ss-vfC.title" = "ASCII";

/* Class = "NSMenuItem"; title = ";"; ObjectID = "VyL-LB-5CX"; */
"VyL-LB-5CX.title" = ";";

/* Class = "NSTextFieldCell"; title = "Text encoding"; ObjectID = "fef-aO-A9v"; */
"fef-aO-A9v.title" = "Textkodierung";

/* Class = "NSButtonCell"; title = "quote text"; ObjectID = "fim-Ox-nCf"; */
"fim-Ox-nCf.title" = "Text zitieren";

/* Class = "NSTextFieldCell"; title = "line ending"; ObjectID = "g9f-38-7tq"; */
"g9f-38-7tq.title" = "Zeilenende";

/* Class = "NSMenuItem"; title = "MacOSRoman"; ObjectID = "k67-Py-cfK"; */
"k67-Py-cfK.title" = "MacOSRoman";

/* Class = "NSTextFieldCell"; title = "Field separator"; ObjectID = "wzQ-Uo-wjF"; */
"wzQ-Uo-wjF.title" = "Feldtrenner";

/* Class = "NSTextFieldCell"; title = "Decimal separator"; ObjectID = "zYr-fU-SVv"; */
"zYr-fU-SVv.title" = "Dezimaltrenner";

